Subject: Poor Rating - John's shift
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Sandeep Yadav <[email-masked]>, "Subir Chakma" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sat, 12 Sep 2015 13:39:14 +0530 (IST)

Markelon is coming back day by day asking for gwg which he has got allot of recently. We said no this time and that was the reason for the poor. I wouldn’t use the words “Please co operate with us on this.” as it seems to nearly be begging him to be ok with our decision. 

From: Chat Audit [mailto:[email-masked]] 
Sent: 12 September 2015 08:52 
To: SeniorCS 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Sep 12, 2015 3:18:57 AM EST 

Chat end time 	

Sep 12, 2015 3:36:37 AM EST 

Duration (actual chatting time) 	

00:17:40 

Operator 	

Sally 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 	

Poor 

Feedback 	

Feel i deserve more cashback compensation. 

How would you rate the service you just received from your PKR representative? 	

Fair 

Feedback 	

Feel i deserve more cashback compensation. 

If yes, please provide your email: 	

[email-masked] 

Would you like us to email you a transcript of this chat? 	

yes 

Custom Variables 

Resolution 	

1920,1040 

UserName 	

markelon 

chat-button-name 	

chat-deposit-sv 

Login 	

True 

IsFirstdepositor 	

False 

IsRealMoney 	

True 

Skill 	

deposit-sv 

IsPlayMoney 	

False 

chat-button-room 	

chat-deposit-sv 

ClubPKRLevel 	

Bronze 

For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 2 seconds 
info: Hello! My name is Sally. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530194888559X 
Sally: Hello there! 
Sally: How may I assist you today? 
you: Hello. I have again had only bad luck in ur games room and also the poker. I am looking for a compensation like before. My name is Martin Lundqvist 
you: Please forward this to correct department and then i wait for email reply 
Sally: May I ask your username please? 
you: markelon 
you: Please let me know when its forwarded, and then i wait for the email reply 
Sally: May I know when this compensation was granted to you. 
you: well i dont remember, a week ago or something, but it was only 10 dollars 
you: im asking for another one 
you: they will see im a good customer 
you: just forward it please. 
you: to correct department 
you: and then i wait email reply 
Sally: I am sure of it but I will need to check your account to before I am able to forward this. 
you: okay 
Sally: To be able to assist you, for security reasons, please confirm the following information: 
Sally: 1. Your date of birth 
Sally: 2. The first line of your home address 
Sally: 3. The answer to the following question: 
Sally: What was the name of your first pet? 
Sally: 
you: 199012152279 
you: lövängsvägen 73 61020 kimstad 
you: tusse 
Sally: Thanks but can you write the date in dd/mm/yyyy format please. 
you: 15/12/1990 
Sally: Thank you, I am now able to see that you have been provided with the compensation on the 10th. 
Sally: It has not been a week ago, like you said. 
Sally: May I know why you are requesting a compensation so soon. 
you: because i check it through 
you: and i realise i have deposited 
you: more than 3000 SEK 
you: and thefore deserve more compensation 
you: so ask for this or i might change pokersite 
you: and games room site 
Sally: I will need to check this with my manager. 
you: Yeah 
you: and then reach back to me to my email please 
you: check all the deposits, its many 
you: and see whats doable 
you: okay? 
you: thanks 
Sally: sure, I understand. 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
you: Thanks, i will wait for ur manager 
you: to reach back to me through email 
you: ok=? 
you: i trust that u forward this now :) 
Sally: Please wait, I am checking it now. 
you: Thanks Sally 
you: Should i wait here or just wait for email? 
Sally: Please wait here Martin. 
you: Okay sure. 
Sally: I will let you know. 
Sally: Thank you for waiting, I have got this checked now for you, I must inform you that we have provided you with good will gestures many times in the past few days, So I will request you to please increase your gaming activity so that we are able to consider any such further requests from you. 
you: Well, i have played a lot and deposited 3000 sek without a deposit, i request to get another compensation now, and then i continue with gaming activity 
you: i just recieved salary also 
Sally: I have already checked this with my manager and only then we are requesting you to increase your gaming activity as we are unable to process your request at this moment. 
you: Okay, then i wont play anymore at this moment cause i feel i deserve more.. 
you: then i check for other site 
Sally: Please co operate with us on this. 
Sally: I have tried my best on this but I will hope that you reconsider your decision. 
you: well, ur best wasnt good enough sally. :( bye pkr 

Regards